version: "3"
services:
  terraform:
    image: hashicorp/terraform:light
    # Our proxy is broken https://gitlab.com/gitlab-org/gitlab/-/issues/208080
    #image: gitlab.com/sandlin/dependency_proxy/containers/hashicorp/terraform:light
    volumes:
      - .:/builds
      - ~/.aws/credentials:/root/.aws/credentials
    env_file:
      - ~/.gitlab/.creds
    entrypoint: tail -f /dev/null